.wlc-tag--theme-default[_nghost-wlc-app-c1548863396] {
        --wlc-icon-width: 12px;
        --wlc-icon-height: 12px;
        color: var(--mc-baseThird-locked, var(--mc-baseMain-locked));
        font-style: normal;
        font-weight: 400;
        font-size: 1rem;
        line-height: 1.45;
        display: inline-flex;
        gap: 5px;
        align-items: center;
        justify-content: center;
        min-height: var(--wlc-tag-min-height, 18px);
        padding: var(--wlc-tag-padding, 0 10px);
        border-radius: 10px;
        line-height: 1;
        overflow: hidden;
      }
      .wlc-tag--theme-default[_nghost-wlc-app-c1548863396]:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
        display: block;
        width: 100%;
        height: 100%;
        background-color: var(--wlc-tag-bg, var(--mc-secondary));
        opacity: var(--wlc-tag-bg-opacity, 0.8);
      }
      .wlc-tag--theme-default[_nghost-wlc-app-c1548863396] .wlc-tag__icon[_ngcontent-wlc-app-c1548863396] {
        display: var(--wlc-tag-icon-display, block);
        width: var(--wlc-icon-width);
        height: var(--wlc-icon-height);
      }
      .wlc-tag--theme-default[_nghost-wlc-app-c1548863396] .wlc-tag[_ngcontent-wlc-app-c1548863396]:empty {
        display: none;
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] {
        margin: 0 0 0 5px;
        display: flex;
        gap: 5px;
        width: -moz-max-content;
        width: max-content;
        min-height: 25px;
        border-radius: 10px;
        padding: 0 10px;
        color: #fff;
      }
      @media (min-width: 1024px) {
        .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] {
          margin: 0 auto;
        }
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] .wlc-tag__icon[_ngcontent-wlc-app-c1548863396],
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] .wlc-tag__caption[_ngcontent-wlc-app-c1548863396] {
        z-index: 10;
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] .wlc-tag__caption[_ngcontent-wlc-app-c1548863396] {
        line-height: 1.5;
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396]:before {
        --wlc-tag-bg: #a70129;
        z-index: 1;
        opacity: 0.8;
      }
      .wlc-tag--theme-flag[_nghost-wlc-app-c1548863396] {
        --wlc-icon-width: 24px;
        --wlc-icon-height: 28px;
        --wlc-tag-position: absolute;
        position: absolute;
        top: 0;
        left: 25px;
        z-index: 10;
        display: grid;
        grid-template-areas: 'icon';
        align-items: center;
        justify-items: center;
        width: var(--wlc-icon-width);
        height: var(--wlc-icon-height);
        color: var(--wlc-tag-bg, var(--mc-secondary));
      }
      .wlc-tag--theme-flag[_nghost-wlc-app-c1548863396] .wlc-tag__icon-flag[_ngcontent-wlc-app-c1548863396] {
        grid-area: icon;
      }
      .wlc-tag--theme-flag[_nghost-wlc-app-c1548863396] .wlc-tag__icon[_ngcontent-wlc-app-c1548863396] {
        --wlc-icon-width: 20px;
        --wlc-icon-height: 20px;
        grid-area: icon;
        width: var(--wlc-icon-width);
        height: var(--wlc-icon-height);
      }
      .wlc-tag--theme-text[_nghost-wlc-app-c1548863396] {
        --wlc-tag-min-width: 120px;
        color: #fff;
        font-style: normal;
        font-weight: 700;
        font-size: 1.6rem;
        line-height: 1.45;
        display: flex;
        align-items: center;
        justify-content: center;
        min-height: 40px;
        padding: 4px 15px;
        background: #735cfc;
        border-radius: 0 100px 100px 0;
      }
      .wlc-tag[_nghost-wlc-app-c1548863396] {
        position: var(--wlc-tag-position, relative);
        z-index: 10;
        min-width: var(--wlc-tag-min-width, initial);
        max-width: 100%;
        line-height: 1;
        white-space: nowrap;
        text-overflow: ellipsis;
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] {
        min-height: 22px;
        margin: 0 0 0 5px;
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] .wlc-tag__icon[_ngcontent-wlc-app-c1548863396] {
        display: none;
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] .wlc-tag__caption[_ngcontent-wlc-app-c1548863396] {
        color: var(--Main-colors-base_main, #fff);
        text-align: center;
        font-size: 10px;
        font-weight: 700;
      }
      @media (min-width: 767px) and (max-width: 1023px) {
        .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396] .wlc-tag__caption[_ngcontent-wlc-app-c1548863396] {
          font-size: 0.95rem;
          margin: 0 -5px;
          line-height: 1;
        }
      }
      .wlc-tag--theme-default.wlc-tag--theme-mod-rtp[_nghost-wlc-app-c1548863396]:before {
        border-radius: 16px;
        background: var(--Main-colors-error, #ec3c3c);
        height: 22px;
        flex-shrink: 0;
        opacity: 1;
      }
